6.0.0-git
2019-04-21

[#8266] missing PEAR packages in horde-webmail-1.2.3-final
Summary missing PEAR packages in horde-webmail-1.2.3-final
Queue Horde Groupware Webmail Edition
Queue Version 1.2.3
Type Bug
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester m.gabriel (at) das-netzwerkteam (dot) de
Created 2009-05-12 (3631 days ago)
Due
Updated 2009-08-10 (3541 days ago)
Assigned 2009-06-04 (3608 days ago)
Resolved 2009-08-10 (3541 days ago)
Milestone 1.2.4
Patch No

History
2009-08-10 13:53:51 Jan Schneider Comment #5
State ⇒ Resolved
Milestone ⇒ 1.2.4
Reply to this comment
Added for the next release.
2009-06-11 23:21:06 Michael Rubinsky Comment #3 Reply to this comment
I would also add the Text_Wiki package and it's sub-package.
It is needed by Wicked and therefore, it cannot be install "easily"
on a groupware installation.
Wicked is not bundled with groupware so it's requirements do not have 
to be bundled.
2009-06-11 23:04:13 icyo (at) rave-networks (dot) net Comment #2 Reply to this comment
I would also add the Text_Wiki package and it's sub-package.

It is needed by Wicked and therefore, it cannot be install "easily" on 
a groupware installation.
2009-06-04 02:19:16 Chuck Hagenbuch Assigned to Jan Schneider
State ⇒ Assigned
 
2009-05-12 16:17:59 m (dot) gabriel (at) das-netzwerkteam (dot) de Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ missing PEAR packages in horde-webmail-1.2.3-final
Queue ⇒ Horde Groupware Webmail Edition
Milestone ⇒
Patch ⇒ No
Reply to this comment
the following PEAR packages have to bundled into horde groupware / 
webmail edition to make it work with Kolab backend:



   Net_IMAP

   Net_LDAP2



probably IMSP users would love to have



   Net_IMSP



bundled as well.



The recent Horde code picked up utilizing Net_DNS, so I will also put



   Net_DNS



on the wishlist...

Saved Queries